CRAN Package Check Results for Package assertive

Last updated on 2015-04-19 05:49:34.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2-4 1.98 26.43 28.41 OK
r-devel-linux-x86_64-debian-gcc 0.2-4 1.75 26.72 28.46 OK
r-devel-linux-x86_64-fedora-clang 0.2-4 56.86 OK
r-devel-linux-x86_64-fedora-gcc 0.2-4 53.55 OK
r-devel-osx-x86_64-clang 0.2-4 56.61 OK
r-patched-linux-x86_64 0.2-4 1.95 26.23 28.18 OK
r-patched-solaris-sparc 0.2-4 293.20 OK
r-patched-solaris-x86 0.2-4 68.10 OK
r-release-linux-x86_64 0.2-4 2.16 26.60 28.76 OK
r-release-osx-x86_64-mavericks 0.2-4 OK
r-release-osx-x86_64-snowleopard 0.2-4 ERROR
r-release-windows-ix86+x86_64 0.2-4 6.00 55.00 61.00 OK
r-oldrel-windows-ix86+x86_64 0.2-4 7.00 63.00 70.00 OK

Check Details

Version: 0.2-4
Check: package dependencies
Result: ERROR
    Package required but not available: ‘knitr’
    
    VignetteBuilder package required for checking but installed: ‘knitr’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard